#submitform {
margin-top: 30px;	
font-size: 14px;
width: 50%;
}

#confirm {
margin-top: 30px;	
}

#submitform > fieldset {
float: left;
clear: left;
margin: 0 0 1.5em 0;
padding: 0;
}

#submitform > fieldset > li {
float: left;
clear: left;
width: 100%;
padding-bottom: 15px;
}

#submitform > fieldset > li > h1 {
text-align: right;
}

#submitform > fieldset > li > label {
float: left;
width: 200px;
margin-right: 1em;
text-align: right;
margin-top: 2px;
}

#submitform > fieldset > li > input {
width: 250px;
height: 22px;
margin-left: 2px;
font-size: 14px;
}

#submitform > fieldset > li > select {
height: 24px;
font-size: 14px;
}

#submitform > fieldset > li > input[type="submit"] {
margin-left: 230px;
height: 30px;
}

#submitform > fieldset > li > input[type="checkbox"] {
margin: 5px 0 0 -110px;
}

#submitform > fieldset > li  > h5 {
color: red;
text-align: right;
font-size: 13px;
margin-bottom: 0;
}

#submitform > fieldset > li > div.reqtext {
font-size: 11px;
color: gray;
margin-left: 227px;
margin-top: 1px;
}

a#taclink {
display: block;
}

#mspicture {
width: 45%;
float: left;
margin: 0 auto;
padding-left: 10px;
}

#mspicture > img {
width: 430px;
margin: 15px 0 0px 30px;
}

#submit_error {
width: 45%;
}

#submit_message {
float: left;
font-size: 16px;
text-align: center;
margin: 10px 72px 0px 100px;
}